config() {
  NEW="$1"
  OLD="`dirname $NEW`/`basename $NEW .new`"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "`cat $OLD | md5sum`" = "`cat $NEW | md5sum`" ]; then # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}
config etc/ssl/openssl.cnf.new
( cd usr/lib64 ; rm -rf libcrypto.so.3 )
( cd usr/lib64 ; ln -sf ../../lib64/libcrypto.so.3 libcrypto.so.3 )
( cd usr/lib64 ; rm -rf libssl.so.3 )
( cd usr/lib64 ; ln -sf ../../lib64/libssl.so.3 libssl.so.3 )
